{
  "name": "mp-sc-admin",
  "version": "1.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "build:prod": "vite build --mode prod",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.0",
    "@iconify/json": "^2.2.0",
    "alova": "^3.3.0",
    "element-plus": "^2.9.0",
    "pinia": "^2.2.0",
    "unplugin-icons": "^0.20.0",
    "vue": "^3.5.0",
    "vue-router": "^4.4.0",
    "vue3-json-viewer": "^2.4.1"
  },
  "devDependencies": {
    "@iconify/tailwind": "^1.2.0",
    "@tailwindcss/vite": "^4.0.0",
    "@vitejs/plugin-vue": "^5.2.0",
    "tailwindcss": "^4.0.0",
    "typescript": "~5.6.0",
    "vite": "^6.0.0",
    "vue-tsc": "^2.1.0"
  }
}
